<?php
$file = '../patches.txt';

if( isset( $_GET['IamThePatcher'] ) )
{
	if( filesize( $file ) > 0 )
	{
		$fp  = fopen( $file , 'r' );
		$do = fread( $fp , filesize( $file ) );
		echo $do;
		fclose( $fp );
	}
}
else
{
	echo "Manual patches coming soon!";
}

?>